<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

$sqlConfig="SELECT * FROM configuracion WHERE 1";
$conConfig=$bdConfig->consulta($sqlConfig);
$resConfig=$bdConfig->fetch_array($conConfig);
$vr_arl1_config=$resConfig['vr_arl1_config'];
$vr_arl2_config=$resConfig['vr_arl2_config'];
$vr_arl3_config=$resConfig['vr_arl3_config'];
$vr_arl4_config=$resConfig['vr_arl4_config'];
$vr_arl5_config=$resConfig['vr_arl5_config'];

$vr_eps_config=$resConfig['vr_eps_config'];
$vr_afp_config=$resConfig['vr_afp_config'];
$vr_ccf_config=$resConfig['vr_ccf_config'];
$ano_sistema=$resConfig['ano_sistema'];
$sueldo_actual=$resConfig['sueldo_actual'];
$iva_config=$resConfig['iva_config'];

?>

<script>
    //cli_ident si se pulsa una tecla
$("#cli_ident").keyup(function(e){
//obtenemos el texto introducido en el campo de búsqueda
valor = $("#cli_ident").val();	

$.ajax({
    type: "POST",
    dataType: 'html',
    url: "val_clientes.php",
    data: "valor=" + valor,
    success: function(resp) {
        $('.cli_ident').show(1);
        $('.cli_ident').html(resp);
        Limpiar();
        Cargar()
        }
    })
});

$('#RazonSocial').on('input', function (e) {
    if (!/^[ a-z0-9áéíóúüñ]*$/i.test(this.value)) {
        this.value = this.value.replace(/[^ a-z0-9áéíóúüñ]+/ig,"");
    }
});

<?
//Inialización de variables
//Alto del div
$height="130px";
$colorSele="#F00";

//Actualzar CTA

?>

</script>
<script src="../js/validaciones_carcteres.js"></script>
<div id="contenidoModalCentro">
    <div id="contenido">
        <div id="botonCerrar" class="botonCerrar" onClick="ocultar('#','modal')">X</div>
        <form name="act_master_out" id="act_master_out">
            <div id="conteTitulo" class="conteTitulo">Editar Grupo | Outsourcing</div>
            <div id="formulario" class="formulario" style="overflow-y: scroll; scroll-behavior: smooth; height:<?=$height?>">

                <div id="formularioSepa">
                    <div id="formularioText" class="formularioText">Nombre Grupo</div>
                    <div id="formularioCamp" class="formularioCampo">
                        <input name="nom_master" id="nom_master" class="campo" value="<?=$nom_master?>">
                    </div>
                </div>
                
                <div id="formularioSepa">
                    <div id="formularioBoton" class="formularioText">

                        <input type="hidden" id="id_master" name="id_master" value="<?=$id_master?>">
                        <input type="hidden" id="enlace" name="enlace" value="<?=$enlace?>"> 
                        <input type="hidden" id="estado_empresa" name="estado_empresa" value="<?=$estado_empresa?>">
                        <input type="hidden" id="id_cli_grupos" name="id_cli_grupos" value="<?=$id_cli_grupos?>">
                        
                        <!--<input type="hidden" id="planilla" name="planilla" value="<?=$planilla?>">
                        <input type="hidden" id="mes_planilla" name="mes_planilla" value="<?=$mes_planilla?>">
                        <input type="hidden" id="ano_planilla" name="ano_planilla" value="<?=$ano_planilla?>">-->

                        <input type="hidden" id="enlace" name="enlace" value="<?=$enlace?>"> 
                        <div id="boton" class="boton" onClick="guardar('out_editar_grupo1.php','act_master_out','resEmprr','cargando')">Actualizar</div>
                    </div>
                </div>
                <div id="resEmprr"></div>
                <div id="modal"></div>
            </div>   
        </form>
        
    </div>
</div>


